#imCel8_00 {position: absolute; top: 10px; left: 201px; height: 330px; width: 563px; }
#imObj8_00 form {margin: 0; padding: 0; text-align: left; width: 360px; font: 11px Tahoma; color: #FFFFFF; line-height: 15px; }
#imObj8_00 .imInput {font: 11px Tahoma; color: #FFFFFF; line-height: 15px; border: 1px solid #AAAAAA; background-color: #022135; }
#imObj8_00 #imAgreePanel {border-top: 1px solid #FFF8D9; clear: both; padding-top: 7px; }
#imObj8_00 .imFormButton {font: 11px Tahoma; color:#804000; border: 1px solid #000000; background-color:#FFF8D9; margin: 3px 0 7px 0; }
#imObj8_00 {padding: 0px; }
#imCel8_00_Cont {text-align: center; height: 330px; overflow: hidden; }
#imCel8_00 form {margin: 0 auto; }
#imPage {position: relative; height: 380px; }

